## flatpak 1.2.3

=== debian/changelog ===
flatpak (1.2.3-1~bpo9+1) stretch-backports; urgency=high

  * Rebuild security-fixed version for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root
  * d/p/Add-backported-version-of-g_date_time_new_from_iso8601.patch:
    Drop patch from previous backport, applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 11 Feb 2019 21:15:05 +0000

flatpak (1.2.3-1) unstable; urgency=high

  * New upstream stable release
    - Security update: do not let the apply_extra script for a system
      installation modify the host-side executable via /proc/self/exe,
      similar to CVE-2019-5736 in runc (Closes: #922059)

 -- Simon McVittie <smcv@debian.org>  Mon, 11 Feb 2019 16:17:09 +0000

flatpak (1.2.2-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Feb 2019 11:03:38 +0000

flatpak (1.2.1-1) unstable; urgency=medium

  * New upstream stable release
    - Drop most patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Feb 2019 15:42:35 +0000

flatpak (1.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root
    - d/p/Add-backported-version-of-g_date_time_new_from_iso8601.patch:
      Add patch from upstream backporting a fallback copy of
      g_date_time_new_from_iso8601() for GLib < 2.56

 -- Simon McVittie <smcv@debian.org>  Thu, 31 Jan 2019 08:49:51 +0000

flatpak (1.2.0-1) unstable; urgency=medium

  * New upstream stable release branch
    - Drop most patches, applied upstream
    - B-D on libgdk-pixbuf2.0-dev for icon validator
    - Install new flatpak-validate-icon tool
  * d/p/build-export-Allow-sandboxing-on-icon-validator-to-be-dis.patch,
    d/p/make-test-Don-t-sandbox-the-icon-validator.patch:
    Disable sandboxing on icon validator during build-time tests.
    We can't rely on bwrap working in a buildd environment.
  * Merge debian/experimental branch into debian/master
    - Use upstream/1.2.x branch to import future releases
    - d/watch: Only watch for 1.even.x releases
  * d/upstream/metadata: Add DEP-12 metadata
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Jan 2019 14:07:47 +0000

flatpak (1.0.6-2) unstable; urgency=medium

  * Use external xdg-dbus-proxy now that it has passed NEW
  * Standards-Version: 4.3.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jan 2019 09:44:11 +0000

flatpak (1.1.3-2) experimental; urgency=medium

  * d/p/Install-environment-generator-as-an-executable-file.patch,
    d/p/profile-Don-t-rely-on-bash-syntax.patch:
    Mark patches as applied upstream
  * d/p/testcommon-An-i386-Flatpak-doesn-t-support-x86_64-apps.patch:
    Add patch to fix build-time test failure on i386
  * d/p/docs-Clarify-that-command-is-only-for-run.patch,
    d/p/app-Support-DeployCollectionID-in-flatpakrepo.patch,
    d/p/uninstall-Deal-with-empty-installations.patch,
    d/p/Fix-xml-syntax-in-org.freedesktop.portal.Flatpak.xml.patch:
    Add additional bugfix patches from upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Jan 2019 08:14:38 +0000

flatpak (1.1.3-1) experimental; urgency=medium

  * New upstream release
    - Add B-D on libdconf-dev
    - d/copyright: Update
    - d/flatpak.install: Adjust installed paths for profile/environment
      snippets
    - d/libflatpak0.symbols: Update
  * Use external xdg-dbus-proxy now that it has passed NEW
  * d/flatpak.install: Canonicalize order
  * d/p/Install-environment-generator-as-an-executable-file.patch:
    Install the environment generator as an executable script
  * d/rules, d/test.sh: Use a temporary HOME and XDG_RUNTIME_DIR to
    run tests
  * d/p/profile-Don-t-rely-on-bash-syntax.patch:
    Make the profile.d snippet (which we also use in /etc/X11/Xsession.d)
    POSIX shell compatible

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jan 2019 22:09:50 +0000

flatpak (1.1.2-1) experimental; urgency=medium

  * New upstream release
    - Drop most patches, applied upstream
  * Standards-Version: 4.3.0 (no changes required)
  * Fix Vcs-Git branch in d/control

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Jan 2019 12:52:43 +0000

flatpak (1.1.1-1) experimental; urgency=medium

  * New upstream release
    - Drop most patches, applied upstream
    - d/control: Build-depend on libpolkit-agent-1-dev
    - d/copyright: Update
    - d/libflatpak0.symbols: Update
  * Add post-release bug fixes from upstream
  * d/p/testlibrary-Don-t-leak-source-IDs.patch:
    Add proposed patch to fix installed-test failure
  * Fix a typo in previous changelog entry: the patches were to make
    tests pass on *non*-x86_64 machines
  * Move to debhelper compat level 11
    - Build-depend on debhelper-compat (= 11) virtual package instead of
      using d/compat
  * Don't start system helper on installation, only on-demand
  * Install dbus-daemon policy defaults in /usr/share/dbus-1/system.d
    (supported by Debian's dbus-daemon since stretch), not in
    /etc/dbus-1/system.d
    - d/flatpak.maintscript: Remove obsolete conffile if unmodified
  * d/flatpak.postrm: Only remove /var/lib/flatpak if it exists

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Dec 2018 18:15:08 +0000

flatpak (1.1.0-2) experimental; urgency=medium

  * Add proposed patches to make tests pass on non-x86_64 (Closes: #914988)

 -- Simon McVittie <smcv@debian.org>  Thu, 29 Nov 2018 12:19:56 +0000

flatpak (1.1.0-1) experimental; urgency=medium


