## flatpak 1.2.4

=== debian/changelog ===
flatpak (1.2.4-1~bpo9+1) stretch-backports; urgency=high

  * Rebuild security-fixed version for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - Remove Rules-Requires-Root: no, which is not supported by stable's
      gobject-introspection, debhelper, dpkg
    - Revert gobject-introspection dependency to be unversioned, since
      the version was only required for Rules-Requires-Root

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Mar 2019 21:18:28 +0000

flatpak (1.2.4-1) unstable; urgency=medium

  * New upstream stable release
    - Canonicalize XDG_RUNTIME_DIR if it's a symlink
    - Support device nodes for multiple Nvidia graphics cards if the
      proprietary driver is used
    - Fix a crash when certain errors occur while updating apps
    - Fix "flatpak list --arch"
    - Make "Installing %d/%d..." translatable
  * d/p/run-Only-compare-the-lowest-32-ioctl-arg-bits-for-TIOCSTI.patch:
    Drop patch, applied upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Mar 2019 20:47:33 +0000

flatpak (1.2.3-2) unstable; urgency=high

  * seccomp: Reject all ioctls that the kernel will interpret as TIOCSTI,
    including those where the high 32 bits in a 64-bit word are nonzero.
    (Closes: #925541, CVE-2019-10063)

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Mar 2019 20:38:36 +0000
