## flatpak 1.2.5

=== debian/changelog ===
flatpak (1.2.5-0ubuntu0.1) disco; urgency=medium

  * Update to 1.2.5 (LP: #1844665)
  * New upstream release
    - Allow use of extra_data for runtimes, this is required for the
      openh264 extension.

 -- Andrew Hayzen <ahayzen@ubuntu.com>  Sat, 21 Sep 2019 22:04:15 +0000
