## flatpak 1.2.5.1

=== debian/changelog ===
flatpak (1.2.5.1-0+deb10u4) unstable; urgency=medium

  * update

 -- Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>  Thu, 23 Sep 2021 11:26:10 +0800

flatpak (1.2.5.1-0+deb10u4) buster-security; urgency=high

  * Add patches from upstream 1.10.2 release to fix a sandbox escape
    via special tokens in .desktop files (flatpak#4146, Closes: #984859)

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Mar 2021 11:13:59 +0000

flatpak (1.2.5-0+deb10u3) buster-security; urgency=medium

  * Fix regressions in DSA 4830-1
    - Add patch from upstream to fix a regression in 'flatpak build'.
      The patches to resolve CVE-2021-21261 caused a regression in which
      'flatpak build' wouldn't set the LD_LIBRARY_PATH that it should.
      (Closes: #980323)
    - Add a patch from upstream to fix possible regressions in extra-data.
      The extra-data mechanism, used to download large or proprietary
      components out-of-band, could suffer from a regression similar to
      #980323 if the app or runtime's apply_extra entry point relies on
      LD_LIBRARY_PATH.
  * Add CVE-2021-21261 reference to previous changelog entry

 -- Simon McVittie <smcv@debian.org>  Thu, 21 Jan 2021 13:57:39 +0000

flatpak (1.2.5-0+deb10u2) buster-security; urgency=medium

  * Add patches for sandbox escape vulnerability GHSA-4ppf-fxf6-vxg2
    (CVE-2021-21261)

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Jan 2021 16:23:32 +0000

flatpak (1.2.5-0+deb10u1) buster; urgency=medium

  * New upstream stable release
    - Allow runtimes (not just apps) to use extra_data, which is required
      by the new org.freedesktop.Platform.openh264 extension
    - Support apps that specify several required Flatpak versions,
      such as 1.4.2;1.2.5; for runtimes that require the above feature
    - Backport some crash bug fixes from 1.4.x
    - Fix installation of bundles
    - Set looser permissions on the /run/host/monitor directory, to
      work better with tools like Fedora Toolbox on the host system
    - Do not wrongly remove extensions as "unused" if they are referenced
      by the 'versions' extension key rather than by 'version'
  * d/gbp.conf: Use debian/buster packaging branch
  * d/watch: Only look for 1.2.x releases

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Sep 2019 08:44:18 +0100
