=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: flatpak
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
@@ -13,11 +12,12 @@
  bubblewrap (>= 0.2.1),
  ca-certificates <!nocheck>,
  dbus,
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  desktop-file-utils <!nocheck>,
  dh-exec (>= 0.23~),
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
+ fuse <!nocheck>,
  gnupg <!nocheck>,
  gobject-introspection (>= 1.54.1-2~),
  gtk-doc-tools,
@@ -30,12 +30,13 @@
  libdconf-dev,
  libdw-dev,
  libelf-dev,
+ libfuse-dev (>= 2.9.2),
  libgdk-pixbuf2.0-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.44),
  libgpgme-dev (>= 1.1.8),
  libjson-glib-dev,
- libostree-dev (>= 2018.9),
+ libostree-dev (>= 2019.2),
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
  libseccomp-dev,
@@ -44,7 +45,8 @@
  libxau-dev,
  libxml2-dev (>= 2.4),
  libxml2-utils,
- ostree (>= 2018.9) <!nocheck>,
+ ostree (>= 2019.2) <!nocheck>,
+ policykit-1 <!nocheck>,
  procps,
  python3 <!nocheck>,
  shared-mime-info <!nocheck>,
@@ -54,7 +56,7 @@
 Build-Depends-Indep:
  libglib2.0-doc,
  libostree-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak
@@ -63,6 +65,7 @@
 Package: flatpak
 Architecture: linux-any
 Depends:
+ adduser,
  bubblewrap (>= 0.2.1),
  xdg-dbus-proxy (>= 0.1.0),
  xdg-desktop-portal (>= 0.10),
@@ -112,7 +115,7 @@
  gnupg,
  gtk-update-icon-cache,
  hicolor-icon-theme,
- ostree (>= 2018.9),
+ ostree (>= 2019.2),
  shared-mime-info,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -146,7 +149,7 @@
  gir1.2-flatpak-1.0 (= ${binary:Version}),
  libflatpak0 (= ${binary:Version}),
  libglib2.0-dev,
- libostree-dev (>= 2018.9),
+ libostree-dev (>= 2019.2),
  libxml2-dev (>= 2.4),
  pkg-config,
  ${misc:Depends},
