## flatpak 1.6.1

=== debian/changelog ===
flatpak (1.6.1-1) unstable; urgency=medium

  * New upstream stable release
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Jan 2020 17:53:52 +0000

flatpak (1.6.0-1) unstable; urgency=medium

  * New upstream stable release
    - d/p/testlibrary-Don-t-assert-that-progress-is-signalled.patch:
      Drop workaround, the leaks that broke this test have been fixed
    - Drop other patches, applied upstream
    - Bump xdg-desktop-portal dependency to 1.6.x.
      That version has new API which Flatpak apps might rely on, so the
      corresponding versions should be tested and backported together.
  * d/watch: Only watch for stable releases
  * Set upstream branch to upstream/1.6.x
  * Drop xdg-desktop-portal from Depends to Recommends.
    Installing xdg-desktop-portal 1.6.x is strongly recommended, but
    strictly speaking it is not required: some of the simpler Flatpak
    apps can work without it. (Closes: #947022)
  * tests: Depend on fuse and policykit-1
  * Revert Build-Conflicts on elogind to be nice to non-systemd derivatives.
    This was a workaround for the build-dependency resolver used in
    experimental, and is unnecessary now that I'm targeting unstable.

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Dec 2019 16:11:00 +0000

flatpak (1.5.2-1) experimental; urgency=medium

  * New upstream development release
    - d/copyright: Update
    - d/control: Depend on bubblewrap 0.4.0
    - Update d/libflatpak0.symbols
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * Make autopkgtests shellcheck-clean
  * d/p/debian/Use-Python-3-for-test-web-server.patch:
    Drop patch, no longer needed.
    The tests now require Python 3 upstream, and no longer support
    Python 2.
  * Depend on xdg-desktop-portal 1.5.4.
    This is probably not strictly required, but they are likely to be
    released together and some features will need it.
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * Make autopkgtests shellcheck-clean
  * d/patches:
    Add proposed patches from upstream PR 3307 to fix memory and fd leaks
  * d/patches:
    Add proposed patches from upstream PR 3310, 3311, 3312 to fix some
    minor memory leaks
  * d/p/testlibrary-Don-t-assert-that-progress-is-signalled.patch:
    Remove problematic assertions while the failure is investigated

 -- Simon McVittie <smcv@debian.org>  Tue, 17 Dec 2019 11:34:34 +0000

flatpak (1.5.0-1) experimental; urgency=medium

  * New upstream development release
    - Update d/libflatpak0.symbols
  * Standards-Version: 4.4.1 (no changes required)
  * Set packaging branch to debian/experimental
  * tests: Depend on socat
  * d/control: Add spurious Build-Conflicts on elogind packages.
    This works around a build-dependency resolver failure when using
    the same aspcud resolution behaviour as official Debian experimental
    buildds, which for some reason tries to co-install systemd and elogind,
    causing failure to install build-dependencies.
    (This can safely be reverted in distributions that only have elogind,
    such as Devuan.)

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Oct 2019 13:14:19 +0100
