## flatpak 1.6.2

=== debian/changelog ===
flatpak (1.6.2-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Thu, 13 Feb 2020 16:42:14 +0000
