## flatpak 1.6.3

=== debian/changelog ===
flatpak (1.6.3-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Mar 2020 11:56:06 +0100
