=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  attr <!nocheck>,
  automake (>= 1.14.1),
  bison,
- bubblewrap (>= 0.2.1),
+ bubblewrap (>= 0.4.0),
  ca-certificates <!nocheck>,
  dbus,
  debhelper-compat (= 12),
@@ -50,14 +50,15 @@
  procps,
  python3 <!nocheck>,
  shared-mime-info <!nocheck>,
+ socat <!nocheck>,
  xdg-dbus-proxy (>= 0.1.0),
  xmlto <!nodoc>,
  xsltproc <!nodoc>,
 Build-Depends-Indep:
  libglib2.0-doc,
  libostree-doc,
-Standards-Version: 4.4.0
-Homepage: http://flatpak.org/
+Standards-Version: 4.5.0
+Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak
 Rules-Requires-Root: no
@@ -66,9 +67,8 @@
 Architecture: linux-any
 Depends:
  adduser,
- bubblewrap (>= 0.2.1),
+ bubblewrap (>= 0.4.0),
  xdg-dbus-proxy (>= 0.1.0),
- xdg-desktop-portal (>= 0.10),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -79,7 +79,8 @@
  p11-kit,
  policykit-1,
  shared-mime-info,
- xdg-desktop-portal-gtk | xdg-desktop-portal-backend,
+ xdg-desktop-portal (>= 1.6),
+ xdg-desktop-portal-gtk (>= 1.6) | xdg-desktop-portal-backend,
 Suggests:
  avahi-daemon,
 Conflicts:
@@ -112,11 +113,14 @@
  ca-certificates,
  desktop-file-utils,
  flatpak (= ${binary:Version}),
+ fuse,
  gnupg,
  gtk-update-icon-cache,
  hicolor-icon-theme,
  ostree (>= 2019.2),
+ policykit-1,
  shared-mime-info,
+ socat,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -179,7 +183,7 @@
 Architecture: linux-any
 Section: libs
 Depends:
- bubblewrap (>= 0.2.1),
+ bubblewrap (>= 0.4.0),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
