=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: flatpak
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
@@ -9,7 +10,7 @@
  attr <!nocheck>,
  automake (>= 1.14.1),
  bison,
- bubblewrap (>= 0.4.0),
+ bubblewrap (>= 0.4.0-1ubuntu4.1),
  ca-certificates <!nocheck>,
  dbus,
  debhelper-compat (= 12),
@@ -39,7 +40,7 @@
  libostree-dev (>= 2019.2),
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
- libseccomp-dev,
+ libseccomp-dev (>= 2.5.1),
  libsoup2.4-dev,
  libsystemd-dev,
  libxau-dev,
@@ -67,7 +68,7 @@
 Architecture: linux-any
 Depends:
  adduser,
- bubblewrap (>= 0.4.0),
+ bubblewrap (>= 0.4.0-1ubuntu4.1),
  xdg-dbus-proxy (>= 0.1.0),
  ${misc:Depends},
  ${shlibs:Depends},
@@ -183,7 +184,7 @@
 Architecture: linux-any
 Section: libs
 Depends:
- bubblewrap (>= 0.4.0),
+ bubblewrap (>= 0.4.0-1ubuntu4.1),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
