## flatpak 1.8.2

=== debian/changelog ===
flatpak (1.8.2-1) unstable; urgency=medium

  * New upstream release
    - Drop patch for #964541, applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 25 Aug 2020 15:57:31 +0100

flatpak (1.8.1-2) unstable; urgency=medium

  * Include flatpak-bisect and flatpak-coredumpctl in libflatpak-dev
    - Depends: python3, to be able to run the scripts themselves
    - Recommends: flatpak, for both scripts
    - Suggests: gdb and systemd-coredump, for flatpak-coredumpctl
    - Suggests: python3-gi and ostree, for flatpak-bisect
  * d/p/Fix-argument-order-of-clone-for-s390x-in-seccomp-filter.patch:
    Add proposed patch to fix seccomp filtering on s390x.
    Thanks to Julian Andres Klode. (Closes: #964541, LP: #1886814)

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Aug 2020 22:45:21 +0100

flatpak (1.8.1-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Sat, 04 Jul 2020 15:24:14 +0100

flatpak (1.8.0-1) unstable; urgency=medium

  * New upstream stable release
    - Update configure options
    - Install gdm env.d fragment, but only as an example file.
      It is harmful on systems where environment.d(5) works (in particular
      systems using systemd), because it overwrites additions to the
      XDG_DATA_DIRS coming from other app frameworks like Snap.
      However, using either this fragment or manual configuration might
      be necessary on non-systemd systems. See
      /usr/share/doc/flatpak/README.Debian for more details.
    - d/flatpak.README.Debian: Add

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Jun 2020 12:26:28 +0100

flatpak (1.7.3-1) experimental; urgency=medium

  * New upstream development release
  * Install new fish completions
  * Enable new libzstd support
  * Install new sysusers.d fragment
  * d/libflatpak0.symbols: Update.
    Ignore deletion of flatpak_oci_error_quark(), which was not public API.

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Jun 2020 19:49:14 +0100

flatpak (1.7.1-1) experimental; urgency=medium

  * New upstream development release
    - Sideloading apps now works differently.
      Flatpak no longer supports installing from local network peers, and
      sideloading from a local USB drive is no longer automatic.
      Instead of being configured via `flatpak config sideload-repos`,
      enabling sideloading is now done by creating a symbolic link in
      /var/lib/flatpak/sideload-repos or /run/flatpak/sideload-repos.

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Mar 2020 14:46:05 +0100

flatpak (1.7.0~git20200330-1) experimental; urgency=medium

  * New upstream snapshot
    - d/copyright: Update
    - Drop all patches, applied upstream
  * Revert "d/control: Add spurious Build-Conflicts on elogind packages".
    experimental buildds now use aptitude rather than aspcud, so this
    particular workaround shouldn't be necessary, even in experimental.
  * Explicitly build-depend on python3-pyparsing.
    This is required to generate the variant schema compiler.
  * d/p/variant-schema-compiler-Disable-optimized-calculation-of-.patch:
    Disable optimized calculation of offset size.
    This doesn't seem to be completely portable, and it isn't clear why not,
    so disable it until we have more answers.

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Mar 2020 09:59:00 +0100

flatpak (1.7.0~git20200325-1) experimental; urgency=medium

  * Branch for 1.7.x and Debian experimental
    - d/control, d/gbp.conf: Use debian/experimental packaging branch
    - d/gbp.conf: Use upstream/latest branch
    - d/watch: Watch for development releases
  * New upstream snapshot
  * Build-depend on python3 even when not running tests, for
    variant-schema-compiler
  * Update symbols file
  * d/patches: Add patches proposed upstream to formalize deprecations
    and fix rebuild of generated files
  * d/control: Add spurious Build-Conflicts on elogind packages.
    As in 1.5.0-1, this works around a build-dependency resolver failure
    when using the same aspcud resolution behaviour as official Debian
    experimental buildds, and can safely be reverted in distributions
    that only have elogind, such as Devuan.

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Mar 2020 13:44:31 +0000
