=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: flatpak
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Klumpp <mak@debian.org>,
  Simon McVittie <smcv@debian.org>,
@@ -10,7 +9,7 @@
  attr <!nocheck>,
  automake (>= 1.14.1),
  bison,
- bubblewrap (>= 0.4.0-1ubuntu4.1),
+ bubblewrap (>= 0.4.0),
  ca-certificates <!nocheck>,
  dbus,
  debhelper-compat (= 12),
@@ -40,16 +39,18 @@
  libostree-dev (>= 2019.2),
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
- libseccomp-dev (>= 2.5.1),
+ libseccomp-dev,
  libsoup2.4-dev,
  libsystemd-dev,
  libxau-dev,
  libxml2-dev (>= 2.4),
  libxml2-utils,
+ libzstd-dev,
  ostree (>= 2019.2) <!nocheck>,
  policykit-1 <!nocheck>,
  procps,
- python3 <!nocheck>,
+ python3:any,
+ python3-pyparsing,
  shared-mime-info <!nocheck>,
  socat <!nocheck>,
  xdg-dbus-proxy (>= 0.1.0),
@@ -68,7 +69,7 @@
 Architecture: linux-any
 Depends:
  adduser,
- bubblewrap (>= 0.4.0-1ubuntu4.1),
+ bubblewrap (>= 0.4.0),
  xdg-dbus-proxy (>= 0.1.0),
  ${misc:Depends},
  ${shlibs:Depends},
@@ -151,19 +152,29 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
+ gir1.2-glib-2.0,
  gir1.2-flatpak-1.0 (= ${binary:Version}),
  libflatpak0 (= ${binary:Version}),
  libglib2.0-dev,
  libostree-dev (>= 2019.2),
  libxml2-dev (>= 2.4),
  pkg-config,
- ${misc:Depends},
+ python3:any,
+ ${misc:Depends},
+Recommends:
+ flatpak,
+Suggests:
+ gdb,
+ ostree,
+ python3-gi,
+ systemd-coredump,
 Description: Application deployment framework for desktop apps (development)
  Flatpak installs, manages and runs sandboxed desktop application bundles.
  See the flatpak package for a more comprehensive description.
  .
  This package contains development headers and pkg-config metadata
- for libflatpak0.
+ for libflatpak0, and the flatpak-coredump and flatpak-bisect scripts used
+ to debug Flatpak applications.
 
 Package: libflatpak-doc
 Build-Profiles: <!nodoc>
@@ -184,7 +195,7 @@
 Architecture: linux-any
 Section: libs
 Depends:
- bubblewrap (>= 0.4.0-1ubuntu4.1),
+ bubblewrap (>= 0.4.0),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
