## flatpak 1.8.3

=== debian/changelog ===
flatpak (1.8.3-2+rpi1) bullseye-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Mon, 14 Dec 2020 21:41:29 +0000

flatpak (1.8.3-2) unstable; urgency=medium

  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 12:01:18 +0000

flatpak (1.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Nov 2020 14:51:15 +0000

flatpak (1.8.2-3) unstable; urgency=medium

  * d/p/Skip-parental-controls-checks-on-ServiceUnknown-or-NameHa.patch:
    Add proposed patch to skip parental controls if accountsservice is not
    installed.
    The malcontent package (which activates parental controls support)
    depends on accountsservice, but the libmalcontent-0-0 client library
    does not, so we need to cope gracefully with the case where
    neither malcontent nor accountsservice is installed. Presumably, in such
    installations the sysadmin did not want the parental controls feature.
    Ideally libmalcontent would do this itself (#972145). (Closes: #972138)
  * Add Depends on dbus, for the well-known system bus service.
    Now that the parental controls feature is enabled, Flatpak will refuse
    to run apps if the D-Bus system bus is unavailable. Previously, it would
    have partially worked (but with severely reduced functionality, in
    particular only --user installations).
  * d/control: Canonicalize case of Multi-Arch
  * Update lintian overrides to silence some false-positives

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Oct 2020 09:47:28 +0100

flatpak (1.8.2-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control: Add libmalcontent-0-dev to the build-dependencies.
    This provides optional parental controls for app installation and
    launching.

  [ Simon McVittie ]
  * Add Suggests on malcontent-gui

 -- Simon McVittie <smcv@debian.org>  Sat, 10 Oct 2020 20:10:55 +0100
