=== debian/control ===
--- 
+++ 
@@ -31,11 +31,12 @@
  libdw-dev,
  libelf-dev,
  libfuse-dev (>= 2.9.2),
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.44),
  libgpgme-dev (>= 1.1.8),
  libjson-glib-dev,
+ libmalcontent-0-dev (>= 0.4.0),
  libostree-dev (>= 2019.2),
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
@@ -59,7 +60,7 @@
 Build-Depends-Indep:
  libglib2.0-doc,
  libostree-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://flatpak.org/
 Vcs-Git: https://salsa.debian.org/debian/flatpak.git
 Vcs-Browser: https://salsa.debian.org/debian/flatpak
@@ -70,6 +71,7 @@
 Depends:
  adduser,
  bubblewrap (>= 0.4.0),
+ dbus,
  xdg-dbus-proxy (>= 0.1.0),
  ${misc:Depends},
  ${shlibs:Depends},
@@ -85,6 +87,7 @@
  xdg-desktop-portal-gtk (>= 1.6) | xdg-desktop-portal-backend,
 Suggests:
  avahi-daemon,
+ malcontent-gui,
 Conflicts:
  xdg-app,
 Replaces:
@@ -200,7 +203,7 @@
  ${shlibs:Depends},
 Pre-Depends:
  ${misc:Pre-Depends},
-Multi-arch: same
+Multi-Arch: same
 Description: Application deployment framework for desktop apps (library)
  Flatpak installs, manages and runs sandboxed desktop application bundles.
  See the flatpak package for a more comprehensive description.
