=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_installsystemd --no-start
 
 override_dh_auto_test-arch:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (testsuitedisabled,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	debian/test.sh
 endif
